Package twisted :: Package words :: Module webwords :: Class WebWordsAdminSite |
[frames | no frames]

## Class WebWordsAdminSite

    Versioned --+
                |
               WebWordsAdminSite

Method Summary
| `upgradeToVersion2(self)`
Inherited from Versioned
| ``__getstate__`(self, dict)` Get state, adding a version number to it on its way out.
| ``__setstate__`(self, state)`
| ``versionUpgrade`(self)` (internal) Do a version upgrade.

Class Variable Summary
`int` | `persistenceVersion` = 2
Inherited from Versioned
`tuple` | `persistenceForgets` = `()`

Class Variable Details

    ### persistenceVersion Type: `int` Value:
        2

Generated by Epydoc 2.0 on Sat Oct 25 00:55:00 2003 | http://epydoc.sf.net